:root {
  --grey: #6b6b6b;
  --black: black;
  --white: white;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #333;
  flex-flow: column;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.utility-page-wrap {
  color: #fff;
  background-color: #7d8578;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  object-fit: contain;
  width: 250px;
}

.logo {
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  color: #fff;
  background-color: #273e48;
}

.zweitfarbe {
  color: #000;
  background-color: #f3f3f3;
}

.highlights {
  color: #fff;
  background-color: #7d8578;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.heading-1 {
  font-family: Playfair Display, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.flie-text {
  margin-bottom: 0;
  font-family: Libre Franklin, sans-serif;
  font-weight: 300;
  line-height: 1.5;
}

.farbe-der-headings {
  color: #7d8578;
  line-height: 1.3;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.subheadline-wrap {
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.icon_social_footer {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.footer3 {
  height: auto;
  margin-top: auto;
  padding-left: 140px;
  padding-right: 140px;
}

.footer3.hauptfarbe {
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  padding: 40px 10%;
  display: flex;
}

.social-verlinkung3 {
  margin-right: 10px;
}

.social-verlinkung3.invert {
  filter: invert();
}

.heading_footer {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 400;
  line-height: 40px;
}

.heading_footer.heading-1 {
  line-height: 1.3;
}

.inhalt-footer3 {
  color: #fff;
}

.inhalt-footer3.flie-text {
  margin-top: 20px;
}

.rounded-block {
  border-radius: 15px;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  min-height: 200px;
  padding: 35px;
  display: flex;
  box-shadow: 3px 3px 11px -4px #32231d;
}

.rounded-block.zweitfarbe {
  min-height: auto;
}

.impdat {
  padding: 100px 40px;
}

.success {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.success-block {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.success-block.highlights {
  background-color: var(--grey);
  border-color: #2e2e2e;
}

.heading-22 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  line-height: 1.3;
}

.heading-22.heading-1 {
  font-family: Playfair Display, sans-serif;
}

.navbar {
  background-color: #0000;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  position: absolute;
}

.navbar.color {
  background-color: #273e48;
  position: sticky;
  top: 0;
}

.icon {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.div-block-111 {
  background-color: #fff;
  width: 100%;
  height: 2px;
}

.hauptfarbe-2 {
  color: #fff;
  background-color: #000;
}

.logo-wei {
  filter: invert();
  margin-left: 40px;
  margin-right: 40px;
  display: none;
}

.logo-wei.desktop {
  display: block;
}

.nav-menu-1 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link-1 {
  padding-left: 40px;
  padding-right: 40px;
}

.nav-link-1.flie-text {
  color: #fff;
  font-weight: 500;
}

.nav-link-1.flie-text.w--current {
  border-bottom: 2px solid #fff;
  font-weight: 600;
}

.navlink_content {
  overflow: hidden;
}

.background-video {
  height: 100%;
}

.titelheading {
  text-align: center;
  text-transform: uppercase;
  font-size: 60px;
  line-height: 60px;
}

.titelheading.heading-1 {
  line-height: 1.3;
}

.paragraph_2 {
  text-align: center;
  margin-top: 20px;
  font-size: 22px;
  line-height: 30px;
}

.paragraph_2.flie-text {
  line-height: 1.3;
}

.content {
  z-index: 5;
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  color: #fff;
  background-color: #0000004d;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 14% 10% 10%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.section_relative {
  height: 100vh;
  position: relative;
}

.section_1 {
  padding: 100px 10%;
  overflow: hidden;
}

.section_1.zweitfarbe.hide {
  display: none;
}

._2er_grid {
  grid-column-gap: 20px;
  grid-template-rows: auto;
  place-items: center start;
}

._2er_grid.flex_top {
  grid-column-gap: 40px;
  place-items: start;
}

._2er_grid.flex_top.invert {
  place-items: center stretch;
}

.content_block {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-right: 0;
  display: flex;
}

.heading {
  margin-bottom: 20px;
  font-size: 40px;
  line-height: 50px;
}

.heading.heading-1 {
  line-height: 1.3;
}

.paragraph {
  font-size: 20px;
  line-height: 30px;
}

.paragraph.flie-text {
  z-index: 5;
  font-size: 18px;
  line-height: 1.5;
  position: relative;
}

.link {
  color: #000;
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
  text-decoration: none;
}

.grid {
  grid-template-rows: auto 300px;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  height: 100%;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all .2s;
}

.section_2 {
  height: 500px;
  position: relative;
  overflow: hidden;
}

.heading_1 {
  text-align: center;
  font-size: 40px;
  line-height: 50px;
}

.heading_1.heading-1 {
  line-height: 1.3;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr .25fr;
  align-items: end;
  margin-top: 20px;
}

.field-label {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.field-label.flie-text {
  line-height: 1.5;
}

.submit_button {
  background-color: #000;
  font-size: 16px;
}

.submit_button.flie-text {
  border: 1px solid var(--grey);
  background-color: var(--grey);
  transition: all .2s;
}

.submit_button.flie-text:hover {
  color: #000;
  background-color: #fff;
}

.image_1 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  margin-top: 40px;
}

.grid-3 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 4.25fr;
  place-items: center start;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.divider {
  background-color: #f1f1f1;
  width: 100%;
  height: 2px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.divider.white {
  background-color: var(--white);
  background-color: #fff;
}

.smaller {
  text-transform: uppercase;
  font-size: 16px;
  line-height: 26px;
}

.content_image {
  background-image: linear-gradient(#fffc, #fffc), url('../images/60d0bc6f6a6e34019881ac55_AdobeStock_380588444_visu_160d0bc6f6a6e34019881ac55_AdobeStock_380588444_visu.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  width: 100%;
  padding: 60px 40px;
}

.white_block {
  background-color: #fff;
  padding: 40px;
}

.galerie_grid {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 60px;
}

.paragraph_footer {
  font-size: 16px;
  line-height: 28px;
}

.paragraph_footer.flie-text {
  margin-bottom: 0;
  line-height: 1.5;
  display: block;
}

.heading_2 {
  font-size: 30px;
  line-height: 40px;
}

.heading_2.heading-1 {
  line-height: 1.3;
}

.absolute_div {
  z-index: 5;
  width: 100%;
  height: 100%;
  padding: 100px 10%;
  position: absolute;
  inset: 0%;
}

.absolute_image_div {
  background-image: linear-gradient(#ffffffb3, #ffffffb3), url('../images/60d0bc6fa5a7728fdd300f6e_AdobeStock_235808312_visu_160d0bc6fa5a7728fdd300f6e_AdobeStock_235808312_visu.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  width: 100%;
  height: 180%;
  margin-top: -5%;
  position: absolute;
  inset: 0%;
}

.content_block_1 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 20px;
  display: flex;
}

.no_overflow {
  height: 60vh;
  overflow: hidden;
}

.no_overflow._100 {
  width: 100%;
  height: 70vh;
  position: relative;
}

.no_overflow._45vh {
  width: 100%;
  height: 60vh;
  position: relative;
}

.circle {
  border: 1px solid #000;
  border-radius: 50%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  padding: 10px;
  display: flex;
}

.circle.white {
  border-color: #fff;
}

.checkbox-field {
  text-align: left;
}

.link-formular {
  text-decoration: none;
}

.relative_button {
  margin-top: 20px;
  padding: 20px;
  position: relative;
}

.button {
  background-color: #273e48;
  width: 0%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.navbar_block {
  height: 220px;
}

.navbar_block.hauptfarbe {
  background-color: var(--grey);
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: auto;
  height: auto;
  display: flex;
}

.maps-gro {
  width: 100%;
  height: 67.1vh;
}

.link-block {
  color: var(--white);
  text-decoration: none;
  display: block;
}

.link-block.black {
  color: #333;
}

.impdat-2 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-2.flie-text {
  flex-direction: column;
  min-height: auto;
  padding: 0;
  display: flex;
}

.impressum-link, .datenschutz-link {
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}

.html-embed-5 {
  width: 100%;
  height: 100%;
}

.image-100 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.content_block-center {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-right: 0;
  display: flex;
}

.image-40vh {
  object-fit: cover;
  width: 100%;
  height: 48vh;
  overflow: hidden;
}

.icons-grid-1 {
  grid-column-gap: 15px;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: .25fr 2.25fr;
  place-items: center start;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.body, .body-2 {
  flex-flow: column;
  justify-content: space-between;
  display: flex;
}

.img-grid {
  width: 100%;
  padding: 10px;
}

.image-102 {
  object-fit: cover;
  width: 100%;
  height: 45vh;
}

.section_3-gallery {
  padding: 100px;
  overflow: hidden;
}

.footer-block {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.lightbox {
  width: 100%;
  height: 100%;
}

.paragraph-list {
  font-size: 20px;
  line-height: 30px;
}

.paragraph-list.flie-text {
  z-index: 5;
  font-size: 18px;
  line-height: 1.5;
  position: relative;
}

.html-embed-11 {
  max-width: 600px;
}

.content_image-2 {
  background-image: linear-gradient(#fffc, #fffc), url('../images/60d0bc6f6a6e34019881ac55_AdobeStock_380588444_visu_260d0bc6f6a6e34019881ac55_AdobeStock_380588444_visu.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  width: 100%;
  padding: 60px 40px;
}

.content_image-2.hidden {
  background-image: linear-gradient(#fffc, #fffc), url('../images/60d0bc6f6a6e34019881ac55_AdobeStock_380588444_visu_260d0bc6f6a6e34019881ac55_AdobeStock_380588444_visu.webp');
}

.heading-87 {
  margin-bottom: 20px;
  font-size: 40px;
  line-height: 50px;
}

.heading-87.heading-1 {
  line-height: 1.3;
}

.widget-wrap {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.code-embed-2 {
  width: 100%;
}

.popupmain {
  z-index: 1000;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-image: linear-gradient(#0009, #0009);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.popup-inside {
  background-color: #eaeaea;
  border-radius: 10px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 60%;
  padding: 40px 20px;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: 0 1px 11px #000;
}

.popup-inside:hover {
  box-shadow: 4px 0 16px 4px #000;
}

.image-107 {
  opacity: .5;
  cursor: pointer;
  object-fit: contain;
  align-self: flex-end;
  width: 30px;
  height: 30px;
  margin-top: 5px;
  margin-right: 5px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.image-107:hover {
  opacity: 1;
  border-radius: 50%;
  box-shadow: 0 0 10px #000;
}

.code-embed-3 {
  width: 85%;
  height: 20vh;
}

.slider {
  width: 100%;
  height: 100%;
}

.image-108 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.slider-2 {
  background-color: #0000;
  width: 100%;
  height: 60vh;
}

.background-video-2 {
  width: 100%;
  height: 100%;
  position: relative;
}

.background-video-2.abs {
  z-index: 22;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: 0%;
}

.background-video-2.rel {
  filter: blur(5px);
}

.image-uber-uns {
  object-fit: contain;
  width: 100%;
  height: 100%;
  transition: all .2s;
}

.paragraph_footer-space {
  font-size: 16px;
  line-height: 28px;
}

.paragraph_footer-space.flie-text {
  margin-bottom: 10px;
  line-height: 1.5;
  display: block;
}

.modal1_background-overlay {
  z-index: -1;
  background-color: #00000040;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.modal1_component {
  z-index: 9999;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.modal1_content-wrapper {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  max-width: 48rem;
  height: auto;
  max-height: 80vh;
  padding: 4rem;
  position: relative;
  overflow: auto;
}

.text-align-center {
  text-align: center;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-bottom.margin-large {
  margin: 0;
}

.margin-bottom.margin-xsmall {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.modal1_close-button {
  position: absolute;
  top: 1rem;
  right: 1rem;
}

.show-mobile-landscape {
  display: none;
}

.text-size-medium {
  font-size: 1.25rem;
}

.grid-copy {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto 300px;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

.background-video-3 {
  width: 100%;
  height: 100%;
  position: relative;
}

.background-video-3.rel {
  filter: blur(5px);
}

.background-video-3.abs {
  z-index: 22;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: 0%;
}

.image-109 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all .2s;
}

.relative_button-2 {
  margin-top: 20px;
  padding: 20px;
  position: relative;
}

.image-110 {
  opacity: .5;
  cursor: pointer;
  object-fit: contain;
  align-self: flex-end;
  width: 30px;
  height: 30px;
  margin-top: 5px;
  margin-right: 5px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.image-110:hover {
  opacity: 1;
  border-radius: 50%;
  box-shadow: 0 0 10px #000;
}

.code-embed-4 {
  width: 85%;
  height: 20vh;
}

@media screen and (max-width: 991px) {
  .logo-img {
    width: 150px;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .footer3.hauptfarbe {
    padding-left: 40px;
    padding-right: 40px;
  }

  .inhalt-footer3.flie-text {
    margin-top: 10px;
  }

  .rounded-block {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .rounded-block.zweitfarbe {
    margin-bottom: 20px;
  }

  .impdat, .success {
    padding: 60px;
  }

  .success-block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .heading-22.heading-1 {
    font-size: 30px;
  }

  .navbar {
    background-color: var(--black);
    padding-left: 60px;
    padding-right: 60px;
    position: relative;
  }

  .icon {
    color: #fff;
  }

  .hauptfarbe-2 {
    border: 1px solid var(--white);
    background-color: var(--grey);
    position: relative;
  }

  .hauptfarbe-2.w--open {
    background-color: var(--grey);
  }

  .logo-wei {
    margin-left: 0;
    margin-right: auto;
    display: block;
  }

  .logo-wei.desktop {
    display: none;
  }

  .nav-menu-1 {
    z-index: 1000;
    background-color: var(--grey);
    flex-flow: row;
  }

  .nav-link-1.flie-text {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .titelheading.heading-1 {
    font-size: 40px;
  }

  .content {
    padding: 50px 40px;
  }

  .section_relative {
    height: 60vh;
  }

  .section_1 {
    padding: 60px;
  }

  ._2er_grid {
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    display: flex;
  }

  ._2er_grid.flex_top {
    flex-flow: column;
    justify-content: flex-start;
    place-items: center start;
    display: flex;
  }

  .content_block {
    text-align: center;
    align-items: center;
    width: 100%;
    padding-right: 0;
  }

  .heading.heading-1 {
    font-size: 35px;
  }

  .paragraph.flie-text {
    text-align: center;
  }

  .link {
    color: #fff;
  }

  .grid {
    grid-template-rows: auto 200px;
  }

  .section_2 {
    height: 45vh;
  }

  .image_1 {
    margin-top: 0;
  }

  .grid-3 {
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 3.5fr 1.25fr 1.75fr;
    display: flex;
  }

  .divider {
    margin-top: 0;
    margin-bottom: 0;
  }

  .content_image, .white_block {
    padding: 20px;
  }

  .galerie_grid {
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 10px;
  }

  .absolute_div {
    padding: 40px 5%;
  }

  .content_block_1 {
    align-items: center;
    min-height: auto;
  }

  .no_overflow {
    width: 100%;
    height: 45vh;
  }

  .no_overflow._100 {
    height: 45vh;
  }

  .circle.white {
    margin-top: 5px;
  }

  .relative_button {
    background-color: var(--grey);
    color: #fff;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .navbar_block.hauptfarbe {
    height: 15vh;
    display: none;
  }

  .maps-gro {
    height: 50vh;
  }

  .content_block-center {
    text-align: center;
    align-items: center;
    width: 100%;
    padding-right: 0;
  }

  .icons-grid-1 {
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 3.5fr 1.25fr 1.75fr;
    display: flex;
  }

  .section_3-gallery {
    padding: 60px;
  }

  .paragraph-list.flie-text {
    text-align: left;
  }

  .content_image-2 {
    padding: 40px 20px;
  }

  .heading-87.heading-1 {
    font-size: 35px;
  }

  .popup-inside {
    width: 80%;
  }

  .background-video-2.abs {
    width: 50%;
  }

  .content-block.last {
    order: 1;
  }

  .modal1_content-wrapper {
    width: 90%;
    max-width: none;
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .grid-copy {
    grid-template-rows: auto 200px;
  }

  .background-video-3.abs {
    width: 50%;
  }

  .relative_button-2 {
    color: #fff;
    text-align: center;
    background-color: #6b6b6b;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media screen and (max-width: 767px) {
  .divblock1 {
    height: auto;
  }

  .footer3.hauptfarbe {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    padding: 30px 40px 40px;
  }

  .social-verlinkung3 {
    margin-right: 0;
  }

  .heading_footer.heading-1 {
    text-align: center;
    margin-bottom: 5px;
  }

  .inhalt-footer3.flie-text.oben {
    margin-top: 5px;
  }

  .impdat {
    padding: 40px;
  }

  .success {
    height: auto;
    padding: 40px;
  }

  .success-block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .heading-22.heading-1 {
    font-size: 24px;
  }

  .navbar {
    padding-left: 40px;
    padding-right: 40px;
  }

  .titelheading.heading-1 {
    font-size: 30px;
    line-height: 1.5;
  }

  .paragraph_2.flie-text {
    margin-top: 10px;
    font-size: 16px;
    line-height: 25px;
  }

  .content {
    justify-content: space-between;
    align-items: center;
    padding-bottom: 40px;
  }

  .section_relative {
    height: 50vh;
  }

  .section_1 {
    padding: 40px;
  }

  ._2er_grid {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  ._2er_grid.flex_top {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  ._2er_grid.flex_top.invert {
    flex-flow: column-reverse wrap-reverse;
    justify-content: space-between;
    display: flex;
  }

  .content_block {
    justify-content: center;
    align-items: center;
  }

  .heading.heading-1 {
    text-align: center;
    font-size: 30px;
  }

  .paragraph.flie-text {
    text-align: center;
    font-size: 16px;
  }

  .grid {
    flex-direction: column;
    grid-template-rows: auto 150px;
    display: flex;
  }

  .section_2, .image_1 {
    height: 50vh;
  }

  .grid-3 {
    flex-flow: column;
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr 3.75fr;
    display: flex;
  }

  .white_block {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .galerie_grid {
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .paragraph_footer.flie-text {
    text-align: center;
  }

  .content_block_1 {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .no_overflow {
    height: 40vh;
  }

  .circle.white {
    margin-top: 0;
  }

  .relative_button {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .maos-footer {
    height: auto;
  }

  .maps-gro {
    height: 40vh;
  }

  .impressum-link {
    text-align: center;
  }

  .image-40vh {
    height: auto;
  }

  .icons-grid-1 {
    flex-flow: column;
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr 3.75fr;
    display: flex;
  }

  .img-grid {
    padding-left: 0;
    padding-right: 0;
  }

  .section_3-gallery {
    padding: 40px;
  }

  .footer-block {
    justify-content: center;
    align-items: center;
  }

  .html-embed-11 {
    max-width: 420px;
  }

  .heading-87.heading-1 {
    text-align: center;
    font-size: 30px;
  }

  .image-107 {
    width: 25px;
    height: 25px;
  }

  .slider-2 {
    height: 50vh;
  }

  .image-uber-uns {
    object-fit: contain;
  }

  .right-arrow, .left-arrow {
    display: none;
  }

  .paragraph_footer-space.flie-text {
    text-align: center;
  }

  .modal1_component {
    justify-content: center;
    align-items: center;
  }

  .modal1_content-wrapper {
    max-height: none;
    padding-bottom: 4rem;
    padding-left: 5%;
    padding-right: 5%;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .show-mobile-landscape {
    filter: invert();
    display: block;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .grid-copy {
    flex-direction: column;
    grid-template-rows: auto 150px;
    display: flex;
  }

  .relative_button-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .image-110 {
    width: 25px;
    height: 25px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 150%;
  }

  h2 {
    font-size: 24px;
    line-height: 150%;
  }

  h3 {
    font-size: 20px;
    line-height: 150%;
  }

  .utility-page-wrap {
    padding-left: 60px;
    padding-right: 60px;
  }

  .logo-img {
    width: 120px;
  }

  .flie-text {
    overflow-wrap: anywhere;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .footer3.hauptfarbe {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading_footer {
    font-size: 18px;
    line-height: 28px;
  }

  .heading_footer.heading-1 {
    font-size: 16px;
  }

  .inhalt-footer3.flie-text {
    text-align: left;
    margin-top: 10px;
  }

  .rounded-block {
    min-width: 200px;
  }

  .impdat, .success {
    padding-left: 20px;
    padding-right: 20px;
  }

  .success-block.highlights {
    padding: 20px;
  }

  .heading-22 {
    font-size: 20px;
    line-height: 30px;
  }

  .heading-22.heading-1 {
    font-size: 19px;
    line-height: 28px;
  }

  .navbar {
    flex-flow: column;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
  }

  .hauptfarbe-2 {
    text-align: center;
    width: 100%;
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .logo-wei {
    margin-left: auto;
    margin-right: auto;
  }

  .titelheading.heading-1 {
    font-size: 20px;
    line-height: 25px;
  }

  .paragraph_2.flie-text {
    font-size: 14px;
    line-height: 20px;
  }

  .content {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding: 50px 20px;
  }

  .section_relative {
    height: 50vh;
  }

  .section_1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading {
    font-size: 35px;
    line-height: 45px;
  }

  .heading.heading-1 {
    font-size: 20px;
  }

  .paragraph {
    font-size: 16px;
    line-height: 26px;
  }

  .paragraph.flie-text {
    font-size: 16px;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .section_2 {
    height: 60vh;
  }

  .heading_1 {
    font-size: 35px;
    line-height: 45px;
  }

  .heading_1.heading-1 {
    font-size: 25px;
  }

  .grid-2 {
    grid-template-columns: 1fr;
  }

  .image_1 {
    height: 45vh;
  }

  .grid-3 {
    grid-column-gap: 5px;
    grid-template-columns: 1fr 3.75fr;
    justify-items: start;
  }

  .smaller {
    font-size: 14px;
  }

  .content_image {
    padding: 5px;
  }

  .white_block {
    width: 100%;
    padding: 0;
  }

  .paragraph_footer.flie-text {
    font-size: 14px;
  }

  .heading_2.heading-1 {
    text-align: center;
    font-size: 22px;
  }

  .absolute_div {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .absolute_image_div {
    height: 100%;
    margin-top: 0%;
  }

  .content_block_1 {
    width: 100%;
  }

  .no_overflow, .no_overflow._45vh {
    height: 45vh;
  }

  .circle {
    width: 40px;
    height: 40px;
    padding: 10px;
  }

  .maps-gro {
    height: 40vh;
  }

  .impdat-2 {
    padding: 40px 10px;
  }

  .impdat-2.flie-text {
    min-height: auto;
  }

  .impressum-link, .datenschutz-link {
    font-size: 14px;
  }

  .icons-grid-1 {
    grid-template-columns: 1fr 3.75fr;
    justify-items: start;
  }

  .img-grid {
    padding: 0;
  }

  .image-102 {
    height: 30vh;
  }

  .section_3-gallery {
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph-list {
    font-size: 16px;
    line-height: 26px;
  }

  .html-embed-11 {
    max-width: 250px;
  }

  .content_image-2 {
    padding: 5px;
  }

  .content_image-2.hidden {
    padding: 8px;
  }

  .heading-87 {
    font-size: 35px;
    line-height: 45px;
  }

  .heading-87.heading-1 {
    text-align: center;
    text-align: center;
    font-size: 22px;
  }

  .popup-inside {
    width: 90%;
  }

  .image-107 {
    width: 20px;
    height: 20px;
  }

  .slider-2 {
    height: 45vh;
  }

  .background-video-2.abs {
    width: 80%;
  }

  .image-uber-uns {
    object-fit: cover;
  }

  .image-uber-uns.runter {
    object-position: 50% 70%;
  }

  .paragraph_footer-space.flie-text {
    font-size: 14px;
  }

  .modal1_component {
    width: auto;
    height: auto;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .grid-copy {
    grid-template-columns: 1fr;
  }

  .background-video-3.abs {
    width: 80%;
  }

  .image-110 {
    width: 20px;
    height: 20px;
  }
}

#w-node-_59246c7a-cad8-2c5b-cab2-a789736ff4bf-36032102 {
  grid-area: span 2 / span 3 / span 2 / span 3;
  place-self: center;
}

#w-node-ebe15706-d3ce-9e9a-3245-fd55dced2ff2-36032102, #w-node-e128046a-a4b7-00b1-6435-af66a67d8efe-36032102 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_9e39fc91-7235-3026-ebff-d02eb6584752-cdb453af {
  justify-self: center;
}

#w-node-fa82bf99-91f5-2a81-6750-fa54fd330e89-3603210f, #w-node-_8ad3b516-92d6-d790-bcd4-0c35d2f477d1-3603210f, #w-node-_3e989661-b22b-d249-a889-ff3c97d7c0d7-3603210f, #w-node-c582771c-f224-7976-0b0d-e2bf839d1d6c-3603210f, #w-node-ccfa338a-5e96-5595-d0f5-50f0ed002174-3603210f, #w-node-_0b11e8c4-83a3-26e8-aba8-fc9e77fb6b1c-3603210f, #w-node-c731fbb2-42db-cad3-b5f3-7edc0943fc5a-3603210f, #w-node-_4b3e84bb-c412-42ee-5b80-a29dd425203b-3603210f, #w-node-_2c456439-ff76-ee1f-bcdf-dd08995a8d5e-3603210f, #w-node-a018d131-dc67-9551-7d2b-8e146876cd33-3603210f, #w-node-efb436d7-7058-32ee-af27-1646cd3f3f7d-3603210f, #w-node-_2532189d-5e42-e4f2-7a6b-edf0c85f626c-3603210f, #w-node-_9baea9b7-ccfc-6dd0-0b8a-503ea6536d7c-3603210f, #w-node-_3595ffe0-4422-0570-6712-986ba5831a17-3603210f, #w-node-_961a24e4-4edc-3619-b53a-ac0de193b4bb-3603210f, #w-node-_2a0b7791-c8a5-8746-bc17-fecb2b614580-3603210f, #w-node-_13420571-652b-6430-1cb6-291dffd694ad-3603210f, #w-node-_9960bed6-f427-9ce6-cc40-eb320dbc4497-3603210f, #w-node-f0c57410-0d61-3522-1669-4296784da5a7-3603210f {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-aea974d3-f953-2ab4-ddef-7d02214395b2-2143959d {
  grid-area: 2 / 1 / 3 / 4;
}

#w-node-aea974d3-f953-2ab4-ddef-7d02214395b6-2143959d {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_9308a350-77e4-99f4-6e7f-08e6e47107c4-3603211d, #w-node-a47fbe8e-f240-28a2-005f-a6d16d53918f-3603211d {
  grid-area: span 2 / span 3 / span 2 / span 3;
}

#w-node-b04b05c8-1184-b2d1-71ae-12012a76891f-3603211d, #w-node-f092548a-6cc3-48b2-118f-5278d9320147-3603211d, #w-node-_6f2b3a9b-7f2d-6913-16f3-92385e04bb29-3603211d, #w-node-e1b64c27-e877-da7c-74f1-604559f7c3f8-3603211d, #w-node-d9a04432-4124-1913-f498-276d3d3d2086-3603211d, #w-node-_22a19c7d-7c54-1d20-b9e0-b37c8136af81-3603211d {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_9dc3030e-9f59-4aa0-6270-ec736ba0abd3-3603213c {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-_9e39fc91-7235-3026-ebff-d02eb6584752-cdb453af {
    justify-self: center;
  }

  #w-node-_8ad3b516-92d6-d790-bcd4-0c35d2f477d1-3603210f, #w-node-ccfa338a-5e96-5595-d0f5-50f0ed002174-3603210f, #w-node-c731fbb2-42db-cad3-b5f3-7edc0943fc5a-3603210f {
    grid-column: span 3 / span 3;
  }

  #w-node-_2c456439-ff76-ee1f-bcdf-dd08995a8d5e-3603210f, #w-node-efb436d7-7058-32ee-af27-1646cd3f3f7d-3603210f {
    grid-column: span 1 / span 1;
  }

  #w-node-_3595ffe0-4422-0570-6712-986ba5831a17-3603210f, #w-node-_2a0b7791-c8a5-8746-bc17-fecb2b614580-3603210f, #w-node-f0c57410-0d61-3522-1669-4296784da5a7-3603210f {
    grid-column: span 3 / span 3;
  }

  #w-node-ce5ccdc3-774d-10d3-afdc-73d173404573-3603213c {
    justify-self: start;
  }
}

@media screen and (max-width: 767px) {
  #w-node-ebe15706-d3ce-9e9a-3245-fd55dced2ff2-36032102, #w-node-e128046a-a4b7-00b1-6435-af66a67d8efe-36032102 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_59246c7a-cad8-2c5b-cab2-a789736ff4bf-36032102, #w-node-_13c13033-c2a7-3e8f-f44b-e32450e9bc5d-36032106 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-aea974d3-f953-2ab4-ddef-7d02214395b1-2143959d {
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-aea974d3-f953-2ab4-ddef-7d02214395b2-2143959d {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-aea974d3-f953-2ab4-ddef-7d02214395b6-2143959d {
    grid-column: span 1 / span 1;
  }

  #w-node-_9dc3030e-9f59-4aa0-6270-ec736ba0abd3-3603213c {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


